  <!DOCTYPE HTML>
  <html xmlns:th="http://www.thymeleaf.org">
  <head>
  <meta charset="UTF-8" />
  <title>Welcome</title>
  <link rel="stylesheet" type="text/css" th:href="@{/style.css}" />

  </head>
  <body>	
  	<div th:replace="fragments/header :: header">
  		
  	</div>
	
	<div class="section"></div>
  </body>
  </html>
